/* Code to create the MAHJONGG for PM icon on your desktop */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
MAHPATH = DIRECTORY()
rc =SysCreateObject("WPFolder", "Mahjongg for PM", "<WP_DESKTOP>",,
    "OBJECTID=<MAH_FOLDER>", r)   
rc =SysCreateObject("WPProgram", "Mahjongg", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME="MAHPATH"\MAHJONPM.EXE;PARAMETERS=" ";STARTUPDIR="MAHPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Help for Mahjongg", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=view.exe ;PARAMETERS="MAHPATH"\MAHJONPM.HLP;STARTUPDIR="MAHPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Aide pour Mahjongg", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=view.exe ;PARAMETERS="MAHPATH"\MAHJOPFR.HLP;STARTUPDIR="MAHPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "~Hj„lp", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=view.exe ;PARAMETERS="MAHPATH"\MAHJOPSE.HLP;STARTUPDIR="MAHPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "License for Mahjongg", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLIC.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  
rc =SysCreateObject("WPProgram", "Licence de Mahjongg", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLICFR.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  
rc =SysCreateObject("WPProgram", "Licenza", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLIITO.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  
rc =SysCreateObject("WPProgram", "Lizenz", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLIDEO.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  
rc =SysCreateObject("WPProgram", "Lisens", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLINOO.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  
rc =SysCreateObject("WPProgram", "Licens", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLISEO.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  
rc =SysCreateObject("WPProgram", "Licentie", "<MAH_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="MAHPATH"\MAHLICNL.TXT;STARTUPDIR="MAHPATH";ICONFILE=" "", u)  

exit
